<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Error Language Lines
    |--------------------------------------------------------------------------
    */

    'user_not_administrator' => '.لا يمكن اتخاذ هذا الإجراء، ليس من ضمن صلاحياتك',
    'user_not_joined' => 'لا يمكن إتخاذ هذا الإجراء، انت غير منضم للمشروع.',
    'already_join_project' => 'هذا الحساب موجود بالفعل ضمن المشروع.',
    'already_join_task' => 'هذا الحساب مكلف بالهمة بالفعل.',
    'user_viewer' => 'لا يمكن إجراء التعديلات، صلاحياتك فقط عرض ومتابعة المهام.',
];